function [bn,be]=NDAbetas(X,Y);

% vypocita odhady koeficientu v diskriminacni funkci
% v modelu normalni diskriminacni analyzy (NDA)

% X...matice vysvetlujicich velicin
% Y...vektor indikujici zarazeni jednotlivych objektu

[mujedna,munula,lambda,sigma]=NDAest(X,Y);

be=sigma^(-1)*(mujedna-munula);
bn=log(lambda/(1-lambda))-0.5*(mujedna+munula)'*be;